KDED4(8)

NAME
kded4 - KDE deemon - lubab Sycoca andmebaasil end vajadusel uuendada.

SYNOPSIS

kded4 [--help] [Üldised võtmed] [Qt võtmed] [KDE võtmed] [--check]

KIRJELDUS

kded4 kannab vastutust sycoca-faili, s.t konkreetse kasutaja teenusetüüpide, MIME tüüpide ja teenuste binaarpuhvri loomise eest.

See jälgib katalooge, mis sisaldavad .desktop-faile. Kui mõni fail lisatakse või eemaldatakse, oodatakse viis sekundit (juhuks, kui uuendusi peaks tulema mitu) ning seejärel käivitatakse käsk kbuildsycoca4.

ÜLDISED VõTMED

--author
    Näitab infot autori kohta.

--help
    Näitab abiteadet võtmete kohta.

--help-all
    Näitab kõiki võtmeid.

--help-kde
    Näitab KDE spetsiifilisi võtmeid.

--help-qt
    Näitab Qt spetsiifilisi võtmeid.

--license
    Näitab litsentsiinfot.

-v --version
    Näitab versiooniinfot.

RAKENDUSE VõTMED

--check
    Sycoca andmebaasi kontrollitakse ainult korra.

KASUTAMINE

Kui käivitada kded4 parameetriteta ja see juba töötab, näidatakse teadet:

    KDE deemon (kded) juba töötab.

Kui käivitada kded4 parameetriga kded4 --check, uuendab see KDE sycoca-faili käsuga kbuildsycoca4.

VAATA KA

kdeoptions(7), qtoptions(7), kbuildsycoca4(8)

VEAD

Vigu võib olla mustmiljon, õige koht neist teadaandmiseks on bugs.kde.org: http://bugs.kde.org.

AUTHORS
David Faure <faure@kde.org>, Waldo Bastian <bastian@kde.org>.